/* @import 'https://fonts.googleapis.com/css?family=Kanit|Prompt'; */


a{
  text-decoration: none;
  color: black;
  /* font-family: 'Prompt', sans-serif;  */
}
a:hover{
    color: black;
}
.fullprice{
    color: #AEAEAE;
    text-decoration: line-through;

}
.fullprice:hover{
    color: #AEAEAE;
}
.present{
   
    background-color: #E62A21;
    width: 55px;
    height: 25px;
    text-align: center;
    border-radius: 5px;
    padding-top: 2px;
    font-size: 15px;
    color: white ;
    margin-top: 3%;
    
  }

  .qt, .qt-plus, .qt-minus {

	float: left;
}

.qt {
	font-size: 19px;
	line-height: 50px;
	width: 70px;
	text-align: center;
}

.qt-plus, .qt-minus {
	background: #fcfcfc;
	border: none;
	font-size: 30px;
	font-weight: 300;
	height: 100%;
	padding: 0 20px;
    -webkit-transition: background .2s linear;
	-moz-transition: background .2s linear;
	-ms-transition: background .2s linear;
	-o-transition: background .2s linear;
	transition: background .2s linear;
}
.qt-plus:hover, .qt-minus:hover {
	
	color:black;
	cursor: pointer;
}

.qt-plus {
	line-height: 50px;
}

.qt-minus {
	line-height: 47px;
}
.card1{
     height: 50px;
     
}
.card2{
    width: 400px;
    
}
.redbox{
    background-color: #E62A21;
    width: 200px;
    height: 60px;
    text-align: center;
    border-radius: 5px;
    padding-top: 15px;
    font-size: 15px;
    color: white ;
    margin-top: 3%;
}
.redbox:hover{
    color: white;
   
}